﻿body {
    font-family:Prompt !important;
}
[v-cloak] {display:none;}
.v-application {
    display: block;
    font-family: Prompt !important;
}
.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto {
    padding-top: 0;
    padding-bottom: 0;
}
.tooltip .tooltip-inner {max-width:480px;}
.tooltip .tooltip-inner div {text-align:left;}
.tooltip .tooltip-inner div p {margin-bottom:5px;font-weight:600;}
.table.table-child {
    margin-bottom:0;
    width:100%;
}
.table.table-child td {padding:0.25rem;}
.table-striped.table-child tbody tr:nth-of-type(odd) {background-color:transparent;}
.dataTables_wrapper .child .dtr-details > li .dtr-data {display:inline-grid;}
div.dataTables_wrapper div.dataTables_processing {top:80px !important;}
.table td.td-padding-0 {
    padding: 2px !important;
    vertical-align: top;
}
.table .col-actions {}
.table .col-actions a:not(:last-child) {margin-right:2px;}
.table .col-cmd {}
.table .col-cmd .btn-icon:not(:last-child) {margin-right:5px;}
.vs--searchable .vs__dropdown-toggle {
    min-height:38px;
}
.vs--single .vs__selected { line-height:28px;}
.bootstrap-datetimepicker-widget.dropdown-menu {
    width: auto !important;
}
.v-input--selection-controls.v-input--switch {
    margin-top:0;
}
.v-application .v-select ul {
    padding-left:0;
}
.kt-portlet .v-application--wrap {
    min-height:auto;
}
.v-application .error.invalid-feedback {
    background-color: transparent !important;
    border-color: transparent !important;
}

.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 10px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 30px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 18px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 18px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: #1976d2;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: #1976d2;
    left: 15px;
    
}

.page-item.active .page-link {
    z-index: 1 !important;
}

@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width: 1200px;
    }
}